/* TODO: Move it global styles or remove at all */
.App {
  background: ${colors.white500};
  font-family: 'Merriweather Sans', sans-serif;
  display: flex;
  justify-content: center;
  flex-grow: 1;
  width: 100%;
  height: 600px;
}

li {
  list-style: none;
}
